Subject: Re: Faculty Lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Sep 2000 10:43:00 -0700 (PDT)

Alison,

I recommended inviting Duane Seppi and Steven Shreve. I would also invite 
Brian Routledge.
I don't know him but heard many good things about him. Kevin Kindall may have 
other recommendations.

Vince

   
	Enron North America Corp.
	
	From:  Mary Alison Bailey                           09/08/2000 05:04 PM

To: Shirley Crenshaw/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Kevin 
Kuykendall/HOU/ECT@ECT, Kevin Kuykendall/HOU/ECT@ECT
cc: Kristin Gandy/NA/Enron@Enron 
Subject: Faculty Lunch

Kristin had said she was interested in a faculty lunch, and Kevin said he 
would host it. Are there any professors you would recommend be invited?

Here is a list of Finance Faculty:

 Robert Dammon  [email-masked] 412.268.3696
 Richard Green  [email-masked] 412.268.2302
 David Heath   [email-masked] 412.268.2545
 Christine Parlour  [email-masked] 412.268.5806
 Brian Routledge  [email-masked] 412.268.7588
 Duane Seppi   [email-masked] 412.268.2298
 Steven Shreve  [email-masked] 412.268.8484
 Chester Spatt  [email-masked] 412.268.8834
 Christopher Telmer  [email-masked] 412.268.8838
 Stanley Zin   [email-masked] 412.268.3700

*